-- 基础信息
base_info = {
	group_id = 144001196
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 196001, monster_id = 21010401, pos = { x = -447.544, y = 200.074, z = -55.320 }, rot = { x = 0.000, y = 346.646, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9003, area_id = 103 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 196002, gadget_id = 70950093, pos = { x = -449.886, y = 200.000, z = -50.940 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, autopick = true, area_id = 103 },
	{ config_id = 196003, gadget_id = 70220026, pos = { x = -449.345, y = 200.196, z = -56.502 }, rot = { x = 349.898, y = 359.583, z = 355.424 }, level = 1, area_id = 103 },
	{ config_id = 196004, gadget_id = 70220026, pos = { x = -445.542, y = 199.873, z = -57.387 }, rot = { x = 16.084, y = 0.000, z = 356.619 }, level = 1, area_id = 103 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 196001 },
		gadgets = { 196002, 196003, 196004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
